CREATE TABLE [dbo].[Log_InvioSelectaTrimestrale] (
	[ID_Report] int NOT NULL,
	[Rete] varchar(1) NOT NULL,
	[Cod_Fiscale] varchar(16) NOT NULL,
	[Data_Generazione] datetime NOT NULL,
	[Data_Invio] datetime NOT NULL,
	[Tipo_Report] varchar(1) NOT NULL
)
ALTER TABLE [dbo].[Log_InvioSelectaTrimestrale] ADD CONSTRAINT [PK_Log_InvioSelectaTrimestrale] PRIMARY KEY CLUSTERED ([ID_Report])
GO